## jebl2 0.0.r6

=== debian/changelog ===
jebl2 (0.0.r6-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #613080)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Feb 2011 10:26:38 +0100
