=== debian/control ===
Source: jebl2
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), javahelper (>=0.25)
Build-Depends-Indep: default-jdk, default-jdk-doc, libtrove-java, libtrove-java-doc, ant
Standards-Version: 3.9.1
Section: java
Homepage: http://code.google.com/p/jebl2/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libjebl2-java/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/libjebl2-java/trunk/


Package: libjebl2-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Evolutionary Biology Library 
 A Java library for evolutionary biology and bioinformatics, including
 objects representing biomolecular sequences, multiple sequence
 alignments and phylogenetic trees.
 .
 This is a branch of the original JEBL on
 http://sourceforge.net/projects/jebl/ to develop a new API and class
 library.


Package: libjebl2-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Evolutionary Biology Library (documentation)
 A Java library for evolutionary biology and bioinformatics, including 
 objects representing biomolecular sequences, multiple sequence
 alignments and phylogenetic trees.
 .
 This is a branch of the original JEBL on 
 http://sourceforge.net/projects/jebl/ to develop a new API and class
 library.
 .
 This package provides the documentation for the library
