## jebl2 0.0.r22

=== debian/changelog ===
jebl2 (0.0.r22-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source: Use xz compression when creating source tarball
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - canonical Vcs URLs
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 25 Oct 2013 14:21:25 +0200
