=== debian/control ===
Source: jebl2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     libtrove-java,
                     libtrove-java-doc,
                     ant
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libjebl2-java/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libjebl2-java/trunk/
Homepage: http://code.google.com/p/jebl2/

Package: libjebl2-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Evolutionary Biology Library 
 A Java library for evolutionary biology and bioinformatics, including
 objects representing biomolecular sequences, multiple sequence
 alignments and phylogenetic trees.
 .
 This is a branch of the original JEBL on
 http://sourceforge.net/projects/jebl/ to develop a new API and class
 library.

Package: libjebl2-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Evolutionary Biology Library (documentation)
 A Java library for evolutionary biology and bioinformatics, including 
 objects representing biomolecular sequences, multiple sequence
 alignments and phylogenetic trees.
 .
 This is a branch of the original JEBL on 
 http://sourceforge.net/projects/jebl/ to develop a new API and class
 library.
 .
 This package provides the documentation for the library
