## jebl2 0.1+20140614

=== debian/changelog ===
jebl2 (0.1+20140614-1) unstable; urgency=medium

  * New upstream Git checkout
  * jebl2 moved from googlecode to Gitgub
  * DEP3 headers
  * cme fix dpkg-control
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2016 16:15:29 +0100
