=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libjebl2-java/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libjebl2-java/trunk/
-Homepage: http://code.google.com/p/jebl2/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/jebl2.git
+Vcs-Git: https://anonscm.debian.org/debian-med/jebl2.git
+Homepage: https://github.com/rambaut/jebl2
 
 Package: libjebl2-java
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
-Description: Java Evolutionary Biology Library 
+Description: Java Evolutionary Biology Library
  A Java library for evolutionary biology and bioinformatics, including
  objects representing biomolecular sequences, multiple sequence
  alignments and phylogenetic trees.
