=== debian/watch ===
# Development of jebl2 moved to Git but upstream keeps the habit
# not to tag releases so we can not create a proper d/watch file
