## jebl2 0.1+git20180418.653eb83

=== debian/changelog ===
jebl2 (0.1+git20180418.653eb83-1) unstable; urgency=medium

  * Add watch file using mode=git
  * Remove now unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Source / Target version 1.8 (instead of 1.6) since features of 8
    are used

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 13:32:40 +0200
