=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/jebl2.git
-Vcs-Git: https://anonscm.debian.org/debian-med/jebl2.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/jebl2
+Vcs-Git: https://salsa.debian.org/med-team/jebl2.git
 Homepage: https://github.com/rambaut/jebl2
 
 Package: libjebl2-java
