## jebl2 0.1+git20200723.3a2ead5

=== debian/changelog ===
jebl2 (0.1+git20200723.3a2ead5-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * New upstream version 0.1+git20200723.3a2ead5
  * Compat-level set to 13

  [ Andreas Tille ]
  * Drop unused lintian-override

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 23 Jul 2020 21:48:44 +0200

jebl2 (0.1+git20190308-1) unstable; urgency=medium

  * New upstream version 0.1+git20190308
  * Deleting now useless patch source_8.patch
  * Bumping Standard version to 4.5.0 (adding Rules-Requires-Root field)
  * Marking the binary packages Multi-Arch: foreign
  * Using secure URL in debian/copyright
  * Dropping debian/compat file, using debhelper-compat
  * Trimming trailing whitespaces
  * Adding salsa-ci.yml file
  * Correcting path in debian/libjebl2-java-doc.javadoc
  * Adding and documenting lintian overrides.

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 23 Apr 2020 22:37:35 +0200
