## jebl2 0.1+git20201011.969bd4b

=== debian/changelog ===
jebl2 (0.1+git20201011.969bd4b-1) unstable; urgency=medium

  * New upstream version 0.1+git20201011.969bd4b
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Pierre Gruet <pgtdebian@free.fr>  Mon, 12 Oct 2020 21:24:22 +0200
