=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: jebl2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgtdebian@free.fr>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/jebl2
 Vcs-Git: https://salsa.debian.org/med-team/jebl2.git
 Homepage: https://github.com/rambaut/jebl2
 
 Package: libjebl2-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
@@ -31,16 +34,17 @@
 
 Package: libjebl2-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: Java Evolutionary Biology Library (documentation)
- A Java library for evolutionary biology and bioinformatics, including 
+ A Java library for evolutionary biology and bioinformatics, including
  objects representing biomolecular sequences, multiple sequence
  alignments and phylogenetic trees.
  .
- This is a branch of the original JEBL on 
+ This is a branch of the original JEBL on
  http://sourceforge.net/projects/jebl/ to develop a new API and class
  library.
  .
