=== debian/watch ===
version=4

opts="mode=git,pretty=0.1+git%cd.%h" \
    https://github.com/rambaut/jebl2.git HEAD

# Issue asking for release tags:
# https://github.com/rambaut/jebl2/issues/5
