## jebl2 0.1+git20230701.b3c0f25

=== debian/changelog ===
jebl2 (0.1+git20230701.b3c0f25-1) unstable; urgency=medium

  * New upstream version 0.1+git20230701.b3c0f25
  * Raising Standards version to 4.6.2 (no change)
  * Correcting mismatched Lintian override
  * Providing Repository* entries in d/u/metadata

 -- Pierre Gruet <pgt@debian.org>  Sat, 07 Oct 2023 22:51:37 +0200
