=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: jebl2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Pierre Gruet <pgtdebian@free.fr>
+           Pierre Gruet <pgt@debian.org>
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +11,7 @@
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/jebl2
 Vcs-Git: https://salsa.debian.org/med-team/jebl2.git
